.choices__list--dropdown .choices__item--selectable.hidden, .choices__list[aria-expanded] .choices__item--selectable.hidden{
    visibility: hidden !important;
    height: 0 !important;
    padding: 0 !important;
}

.sub-menu-toggle { display: none;}
.menu-item { text-transform: uppercase; display:flex;align-items:center; margin-bottom:4px !important;}
.menu-item a::before {content:"";width:10px;height:10px;border-radius:50%;background:#9E3039;display:none;margin-right:8px;transition:0.3s ease;}
.menu-item:hover a::before, .current-menu-parent a::before {display:inline-block;}
.current-menu-parent a{color: #9E3039;}
.current-menu-parent .sub-menu{visibility: visible;opacity: 1;}
.current-menu-parent .sub-menu .menu-item a{color: #171717;}
.current-menu-parent .sub-menu .menu-item:hover a{color: #9E3039;}
.current-menu-parent .sub-menu .menu-item a::before {display:none;}
.current-menu-parent .sub-menu .current-menu-item a{ color: #9E3039; }
.current_page_item a{color: #9E3039;}
.current_page_item a::before {display:inline-block;}
.menu-item:hover ul a::before {display:none;}
.sub-menu {position: absolute; left: 0; top:0; width: 350px;margin-left:140px;padding-left:100px; opacity:0; visibility:hidden;min-height:200px;}
.sub-menu .menu-item { text-transform: none; }
#menu-main {width:160px;font-size:12px;z-index:20;}
.menu-item:hover .sub-menu{opacity:1;visibility:visible;}
.sub-menu::before{content:"";width:50px;height:1px;display:block;position:absolute;background-color:#171717;left: 35px; top: 9px;}
.header__menu ul {width: 350px;}
.menu-item:hover .sub-menu {background:#fff;z-index:10;}
.menu-item-has-children>a{z-index:30;}
body.home .menu-item:hover .sub-menu {background:none;}
.article__right__btns .navigation{width:100%;}
.article__right__btns .nav-links{display:flex;width:100%;}
.article__right__btns .nav-next{margin-left:auto;}

#date-select-wrapper label {top:4px;}
#date-select {padding-top:4px;}

.header__menu {
    padding-left: 140px;
}
.search-res__body {position: relative;}
#loader {
    position: absolute;
    top: 50px;
    right: 20%;
    left: auto;
    display: none;
    z-index:10;
}
#loader img {
    width: 300px;
}
.search-res__item__price__nums p:first-child { margin-right: 0; }
.search-res__item__price__nums p:nth-child(2) { margin-left: 10px; }
.daterangepicker td.disabled, .daterangepicker option.disabled { text-decoration: none; color: #d5d5d5; }
.daterangepicker td.disabled.in-range {background:#D7DFE6;color:black;}
.daterangepicker td.disabled.today, .daterangepicker td.today {color:#5482AB;border:1px solid #5482AB !important;}
.daterangepicker .calendar-table table {border-collapse: initial;}
.daterangepicker td.today.active {color:#fff;}
.reserve__map #reserve__map__item {width:100%}
.reserve__aside__deposit .radios {margin: 15px 0;}
.search-res__items__pagination__num {width: auto;height: 30px;padding: 3px;text-align: center;}
.search-res__items__pagination a.search-res__items__pagination__num__active {width: auto;height: 30px;padding: 3px;text-align: center;min-width: 30px;margin-right: 5px;}
.search-res__items__pagination a:last-child {margin-left: 0;}
.search-res__items__pagination .next_page_link {margin-left: 30px;}
.search-res__item__chars{width:100%;}
.contact__adress p.contact__adress__bottom__year {padding-left: 0;text-align: right;}
.contact__adress p:first-child{width: 400px; margin-right: 0;letter-spacing: -0.4px;}
.reserve__equip__check {align-items: flex-start;}
.reserve__equip__check svg{margin-top:7px;}
.swiper-backface-hidden .swiper-slide {transform: none;}
.reserve__aside__date.red p {color:#9e3039}
.daterangepicker .drp-calendar.left .calendar-table th.month {margin:12px 0 0 15px}
.daterangepicker .drp-calendar.left .calendar-table thead tr:first-child th:first-child { position: absolute; }
.search-res__body { min-height:300px;}
.search-yacht__top__left svg, .search-yacht__top__mid svg{vertical-align: baseline;padding-top: 3px;margin-right: 15px;}
.article__start p{width:auto}
.article__right ul {margin-bottom: 15px;}
.contact__form p.contact__form__policy {margin-top: 100px;}
#resForm{height:40px;color:#fff;text-align: center;padding-top: 10px;}
.welcome__body{margin-top:5px;}
.welcome{height:817px;}
a.nav__grey:hover{color:#171717;}
.reserve__swiper {position: relative;}
.reserve__swiper .swiper-button-next{bottom: 0;top: auto; right: auto; left: 0; width: 100%; background: linear-gradient(0deg, #fafafa, transparent);align-items: flex-end;}
.reserve__swiper .swiper-button-prev{top: 0; right: auto; left: 0; width: 100%; background: linear-gradient(180deg, #fafafa, transparent); margin-top: 0;align-items: flex-start;}
.reserve__swiper .swiper-button-prev:after{color: #171717;transform:rotate(90deg); font-size:18px;font-size: 22px;margin-top: 5px;}
.reserve__swiper .swiper-button-next:after{color: #171717;transform:rotate(90deg); font-size:18px;font-size: 22px;margin-bottom: 5px;}
.search-res__item{border-width: 1px 0 0px 0;}
.search-res__item:last-child{border-width: 1px 0 1px 0;}
.advantage__divider{left:unset;position: relative;width:100%;}
.yacht__item__photo img{-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.service__header{background: url('/img/wave.svg') repeat-x center;}
.service__header__text {min-width:unset;width:100%;margin:0;text-align:center;}
.service__header__text span {padding: 0 30px;background:#e1eaf2;}
.service__charter, .service__practice, .service__weekend__body {padding: 30px 15px;}
.footer__wrapper a:hover {color: #5482ab;}
.search-res__items__pagination__num {padding:3px 10px;}
.news__item:hover {background-color: #FAFAFA;}
.news__item:hover .news__item__title {color: #003C69;}
.article__header{background:#E1EAF2;}
.article__header-wrap{display:flex;}
.article__start{width:49%;background-size: cover;}
.article__title{display: flex;flex-direction: column;justify-content:flex-end;border-left:1px solid #171717;width:51%;padding:0 30px 50px 15px;}
.article__title h1 {margin-top:30px;font-weight: 500;font-size: 40px;line-height: 140%;font-family: Unbounded,cursive;}
.article__title .btn-blog-start-active { display: flex; width: auto; margin-top: auto; margin-right: auto;}
.reserve__swiper-slide {width: 170px;}
.events__item__date .fz-12 {max-width: 120px;}
.tour__item__img {-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.tour__item:hover .tour__item__img {-webkit-filter: grayscale(0%); filter: grayscale(0%);}
.blog__item:nth-child(2) .blog__item__img {height:370px;}
.blog__item.triangle::after{top:0;}
.product__item {width: 100%;}
.modal {position: fixed; top: 50%; max-height: 100%;}
.booking__aside-img {width: 100%; height: 340px;}
.wp-block-image {padding:10px; background: #FAFAFA;margin-bottom: 15px;}
.article__right img {margin-bottom: 0;}
.modal__descr p + p {margin-top:15px;}
.popular-ways__item {background-position: center; transition: 0.3s ease;}
.popular-ways__item:nth-child(2):hover {background: url('/img/croatia.jpg') no-repeat center/cover;}
.popular-ways__item:nth-child(3):hover {background: url('/img/montenegro.jpg') no-repeat center/cover;}
.popular-ways__item:nth-child(4):hover {background: url('/img/greece.JPG') no-repeat center/cover;}
.popular-ways__item:nth-child(5):hover {background: url('/img/sardine.jpg') no-repeat center/cover;}
.popular-ways__item:hover .popular-ways__item__title{color: #fff;}
.question-answer .question-answer__items{padding:0;}
.question-answer .question-answer__item{padding:0 15px;border-left:1px solid #171717;border-right:1px solid #171717;}
.question-answer .question-answer__item__descr{margin-bottom: 0;padding-bottom: 30px;}
.question-answer .question-answer__divider{width:100%;margin-left: 0;}
.product__item__title{word-break: break-word;}
.course__point__div {margin-bottom: 30px;}
.course__point__div .course__point__title {margin-bottom: 5px;}
.course__point__div:last-child{margin-left:40px;}
.mt-50 {margin-top:50px;}
.simple-link {color:#171717;}
.simple-link:hover {color:#5482ab;}
.simple-link.underline {border-bottom: 1px dashed #171717;}
.simple-link.white-hover:hover {color:#fff;}
.course_slider {margin:50px 0 0;}
.course_slider .contact-page__swiper{width:100%; height: 700px;}
.reserve__aside {align-self: flex-start;margin-left:0;}
.reserve__wrapper {position: relative;}
.aside_wrap {height:100%;position: relative;margin-left: 15px;}
.course__sum {margin-left: 0;}
.article__right .wp-block-image img {width:100%;}
.daterangepicker.single{width:355px;}
.daterangepicker.single th.month{margin-bottom: 10px;}
.daterangepicker.single th.month select{border: 1px solid #ccc; height: 30px;}
.daterangepicker.single .calendar-table table{padding-top:15px;}
.daterangepicker.single .drp-calendar.left .calendar-table th.month{margin: -5px 0 0 15px;}
.events__panel-date__items {position: relative;}
.events__panel-date__items .swiper-button-next{bottom: 0;top: auto; right: 0; left: auto; width: 40px; height: 100%; background: linear-gradient(270deg, #fafafa, transparent);align-items: flex-end;justify-content: flex-end; padding-right: 5px;}
.events__panel-date__items .swiper-button-prev{bottom: 0;top: auto; right: auto; left: 0; width: 40px; height: 100%; background: linear-gradient(90deg, #fafafa, transparent); margin-top: 0;align-items: flex-start;justify-content: flex-start; padding-left: 5px;}
.events__panel-date__items .swiper-button-prev:after{color: #171717; font-size:18px;font-size: 22px; display: flex; height: 100%; align-items: center; justify-content: flex-start;}
.events__panel-date__items .swiper-button-next:after{color: #171717; font-size:18px;font-size: 22px; display: flex; height: 100%; align-items: center; justify-content: flex-end;}
.panel-date-prev.no, .panel-date-next.no{display:none;}
body.page-id-2 .menu-item:hover .sub-menu, body.page-id-803 .menu-item:hover .sub-menu {background: none;}
.course__point__include:not(:first-child) { margin-top: 0; }

.marquee-about-us span, .marquee-contact span, .marquee-course span, .marquee-course-mooring span, .marquee-hot-tours span, .marquee-news span, .marquee-our-products span, .marquee-our-services span, .marquee-our-yachts span, .marquee-popular-ways span, .marquee-question-answer span, .marquee-work-with-service span, .marquee-work-with-us span {
    height: 100%;
    min-width: 100%;
    display: flex;
    width: auto;
    animation: scroll 20s linear infinite;
    justify-content: space-around;
    overflow: unset;
}

.marquee-about-us span img, .marquee-contact span img, .marquee-course span img, .marquee-course-mooring span img, .marquee-hot-tours span img, .marquee-news span img, .marquee-our-products span img, .marquee-our-services span img, .marquee-our-yachts span img, .marquee-popular-ways span img, .marquee-question-answer span img, .marquee-work-with-service span img, .marquee-work-with-us span img {
    width: auto;
    animation: none;
    overflow: unset;
}

@keyframes scroll {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(calc(-100% - 20px));
    }
}

@media screen and (max-width:1200px) {
    .article__header-wrap{flex-direction: column;}
    .article__header{border-top:1px solid #171717;}
    .article__title{width:100%;padding:30px 0; border:none;}
    .article__title h1 {font-size: 27px; line-height: 120%;margin-top:15px;}
    .article__start {width: calc(100% + 20px); height: 400px;border-top:1px solid #171717;border-bottom:1px solid #171717;}
    .events__item__date .fz-12 {max-width: unset;}
    .aside_wrap {margin-left: -10px;width:calc(100% + 20px);}
    .reserve__aside, .course__sum {width: 100%;}
    .reserve__photo {margin-left:-10px;width:calc(100% + 20px);}
}

@media screen and (max-width:768px) {
    .daterangepicker { width: calc(100% - 20px); max-width: 340px; margin-left: 0; right: 10px !important;}
    .daterangepicker .drp-calendar.left .calendar-table th.month {margin:12px 0 0 15px}
    #loader {width:100%;right:0;text-align: center;background: #fff;}
    .search-yacht__top__left svg, .search-yacht__top__mid svg{width:14px;height:14px;margin-right:10px;}
    .service__charter{height: auto}
    .search-res__item__descr{width:95%;}
    .reserve__equip__item{width:47%;padding-left:0;}
    .reserve__option__item {padding: 15px 10px; height: auto; align-items: flex-start;}
    .input-group .choices__input{width:100% !important;}
    .choices__list--dropdown, .choices__list[aria-expanded] { display:none; }
    .is-active.choices__list--dropdown, .is-active.choices__list[aria-expanded] { display:block; }
    .welcome__body {margin-top:15px;}
    .reserve-next{display:none;}
    .service__header__text span {max-width:240px;padding: 0 10px; display: block; margin: 0 auto;}
    .wp-block-image {padding:0;}
    .product__item:nth-child(4), .product__item:nth-child(2){border-left: 1px solid #003c69;}
    .mob-100 {width: 100%;}
    .contact-page__swiper {height: 350px;}
    .course_slider .contact-page__swiper {width: calc(100% + 20px); height: 350px; margin-left: -10px;}
    .welcome {height: auto;}
    .modal__title .fz-40 {font-size: 27px;line-height: 32px;}
    .question-answer .question-answer__item {border:none;}
    .tour__item__img {width:100%; height: 240px;}
    .our-yacht__item__char{align-items: flex-start;}
    .our-yacht__item__char p {font-size: 12px !important;}
    .course__point__include:not(:first-child) { margin-top: 15px; }
}

@media screen and (max-width:480px) {
    .daterangepicker .drp-buttons .btn {bottom: 832px; left:15px; position: absolute;}
}